## installation-guide 20080211ubuntu4

=== debian/changelog ===
installation-guide (20080211ubuntu4) hardy; urgency=low

  * Document GRUB password preseeding (LP: #42019).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Apr 2008 02:04:27 +0100

installation-guide (20080211ubuntu3) hardy; urgency=low

  * Document mirror/udeb/components (LP: #191262).
  * Document apt-setup/security_path (LP: #51470).
  * Document console-setup/modelcode=SKIP (LP: #59889).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 14:52:32 +0100

installation-guide (20080211ubuntu2) hardy; urgency=low

  * Document new simplified partman preseeding (LP: #181296).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 12:15:34 +0000

installation-guide (20080211ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Build only Ubuntu architectures (amd64, hppa, i386, ia64, powerpc,
      sparc).
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Direct installation reports to ubuntu-users for now.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document mounting /sys in various places.
    - Unset supports-floppy-boot for all our architectures.
    - Add a few more supports-floppy-boot and bootable-usb conditionals.
    - Document our root password and sudo arrangements.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Document Kickstart installations (currently only the basics, a
      reference to Red Hat's documentation, and the differences from
      Anaconda).
    - Note that an empty preseed file is equivalent to a normal manual
      installation.
    - Update keyboard preseeding documentation for console-setup.
    - Update chroot-install guide for console-setup and language packs; add
      a bit more advice about installing grub.
    - Disable documentation of the GTK frontend.
  * Bump kernelversion to 2.6.24.
  * Bump GNOME version to 2.22.
  * Bump release version and names for Hardy.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Feb 2008 12:37:48 +0000

installation-guide (20080211) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove all information about RiscPC because these machines are
    no longer supported.

  [ Joey Hess ]
  * Document the new tasksel/desktop preseed for lenny.

  [ Frans Pop ]
  * Add cm-super to build dependencies as that improves the quality of the
    Russian PDF version.
  * Suggest 'nousb' instead of debian-installer/probe/usb as USB modules are
    now loaded automatically.
  * Fix incorrect instruction for preseeding local repositories.
    Thanks to Rémi Demarthe. Closes: #420894.
  * Add translatable entities for Continue, Cancel and Go Back buttons.
  * Add build dependencies on texlive-lang-* packages for languages for which
    the manual has translations.
  * Document new boot parameters "lowmem" and "dmraid".
  * Document new location of graphical mini.iso images.
  * Document base-installer/kernel/image preseed.

  [ Joey Hess ]
  * Document new lilo-installer/skip preseed.
  * Document passwd/user-default-groups preseed.

  [ Colin Watson ]
  * Recommend preseeding mirror/country to "manual" rather than "enter
    information manually" (choose-mirror 2.17).
  * Remove text talking about devfs-style device names, which are no longer
    supported.
  * preparing/minimum-hardware-reqts.xml: Pluralise "gigabyte" consistently.

  [ Joey Hess ]
  * Document clock-setup/ntp.

  [ Frans Pop ]
  * Support for sparc32 has been discontinued for Lenny. This also means that
    booting from floppy is no longer supported for sparc.
  * Extend the documentation of apt-setup, especially the decision whether or
    not to use a network mirror. Document selection of services.
  * Document new apt-setup/services-select and related hostname preseeds.
  * Add some information about creating device files in the appendix on chroot
    installs; also add a note that the appendix only covers the basic steps
    of a chroot install.
  * Warn against installing Debian while another OS is hibernated.

  [ Joey Hess ]
  * Document how to preseed partman-auto to use only available disk, no matter
    what it's name is.
  * debian/rules: call dh_md5sums.
  * Document debian-installer/exit/halt preseed.

  [ Colin Watson ]
  * Clarify that you need to actually provide an autopartitioning method as
    well as preseeding the partman confirmation messages.

  [ Frans Pop ]
  * Make copyright refer explicitly to GPL version 2 as that is the version
    included in the appendix; add reference to /usr/share/common-licenses to
    make Lintian happy.
  * Rename doc-base.TEMPLATE to TEMPLATE.doc-base to avoid its inclusion in
    the package for the first architecture. Closes: #416304.
  * Modify language codes that include a country for the doc-base document ID
    so they only contain valid characters.
  * Remove the PDF section in doc-base files if PDF format is not built for a
    language.
  * Update standards version to 3.7.3; no changes needed.
  * Patch from Changwoo Ryu to replace Hangul-ucs with ko.tex fonts for Korean
    PDF version of the manual. Closes: #457137.
  * using-d-i:
    - move clock-setup, tzsetup and user-setup to reflect their changed
      position in the installation procedure
    - mention that clock-setup will now attempt to set the system time from a
      time server
    - split clock-setup as part is now executed during finish-install

