## installation-guide 20080520ubuntu3

=== debian/changelog ===
installation-guide (20080520ubuntu3) intrepid; urgency=low

  * Document pkgsel/update-policy.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 Oct 2008 09:11:40 +0100

installation-guide (20080520ubuntu2) intrepid; urgency=low

  * Don't recommend passing http://archive.ubuntu.com/ubuntu to debootstrap;
    it can figure out a good default for itself, and that URL is wrong for
    ports architectures (see
    https://answers.launchpad.net/ubuntu/+source/debian-installer/+question/38180).
  * Document partman/early_command.
  * Build installation-guide-lpia package.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Aug 2008 08:25:33 +0100

installation-guide (20080520ubuntu1) intrepid; urgency=low

  * Drop bogus "/ubuntu" from URL to example-preseed on help.ubuntu.com.
  * Resynchronise with Debian. Remaining changes:
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Build only Ubuntu architectures (amd64, hppa, i386, ia64, powerpc,
      sparc).
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Direct installation reports to ubuntu-users for now.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document mounting /sys in various places.
    - Unset supports-floppy-boot for all our architectures.
    - Add a few more supports-floppy-boot and bootable-usb conditionals.
    - Document our root password and sudo arrangements.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Document Kickstart installations (currently only the basics, a
      reference to Red Hat's documentation, and the differences from
      Anaconda).
    - Update keyboard preseeding documentation for console-setup.
    - Update chroot-install guide for console-setup and language packs; add
      a bit more advice about installing grub.
    - Disable documentation of the GTK frontend.
    - Disable documentation of win32-loader.
    - Document new simplified partman preseeding.
    - Document mirror/udeb/components.
    - Document apt-setup/security_path.
  * Bump kernelversion to 2.6.26 (main architectures) and 2.6.25 (ports).
  * Bump GNOME version to 2.24.
  * Bump release version and names for Intrepid.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2008 13:15:29 +0100

installation-guide (20080520) unstable; urgency=medium

  [ Frans Pop ]
  * Clarify console switching for the graphical installer.
    Thanks to Tim Richardson for the suggestion.

  [ Colin Watson ]
  * Spell "multiselect" correctly in apt-setup/services-select preseeding
    example.
  * Note that an empty preseed file is equivalent to a normal manual
    installation (thanks, Nathan Sutton).

  [ Robert Millan ]
  * Document how to start the installer from Windows.

  [ Frans Pop ]
  * Document installation using multiple CD/DVDs; update text about using a
    mirror in line with that.
  * Lenny will be version 5.0.
  * Warn about boot issues when using RAID on the root file system.
  * Update task selection section for changes in desktop task preseeding.
  * Fix double / in links, spotted by Stanislav Gromov. Closes: #472813.
  * Document new boot parameters to define mouse protocol and device (port)
    for the graphical installer.
  * Correct command to use to allow preseeding of netcfg when using a
    preconfiguration file downloaded from a server (preseed/url).
    Thanks to Durk Strooisma for the report and analysis. Closes: #476524.
  * Specify for which release the example preseed file is valid.
  * Document preseeding of grub password.
  * Update how to suppress the removal of existing LVM data using preseeding.
  * Update version of X11 used in Lenny.
  * Update kernel versions.
  * Update memory requirements for i386 and amd64. Elaborate on installing
    systems with less memory than the listed minimum.
  * Update known issues for graphical installer: entropy gathering for
    encrypted partitioning is now supported; localechooser now has nice
    columns but other components still need to be done.
  * Document finish-install/keep-consoles boot parameter and preseeding.
  * Define two new translatable entities: escapekey and tabkey.
  * Update task sizes, and number of packages and developers.
  * x86: update description of the boot screen for the new syslinux vesamenu.

  [ Joey Hess ]
  * Remove autopartkit from the module list.

  [ Frans Pop ]
  * Disable Catalan, Korean and Japanese translations as they are incomplete.
  * Upload with priority medium because of D-I Beta 2 release.

 -- Frans Pop <fjp@debian.org>  Sat, 10 May 2008 17:59:43 +0200
