=== debian/control ===
--- 
+++ 
@@ -88,6 +88,15 @@
  .
  A shorter reference, the installation HOWTO, is included in an appendix.
 
+Package: installation-guide-lpia
+Architecture: all
+Conflicts: installation-guide
+Description: Ubuntu installation guide
+ This package contains the Ubuntu installation guide for the Low-Power Intel
+ architecture, in a variety of languages.
+ .
+ A shorter reference, the installation HOWTO, is included in an appendix.
+
 #Package: installation-guide-mips
 #Architecture: all
 #Conflicts: installation-guide
