## installation-guide 20081208lenny1

=== debian/changelog ===
installation-guide (20081208lenny1) stable; urgency=low

  [ Colin Watson ]
  * Document partman/early_command (added in partman-base 129).
  * Add note about preseeding ownership to preseed-seenflag section, since I
    had a user confused by this who hadn't found the note elsewhere
    explaining owners.
  * Use /dev/sda and /dev/sdb in the RAID preseeding example rather than
    /dev/discs/disc0/disc and /dev/discs/disc1/disc, since the latter
    devices no longer exist.
  * Document noshell boot parameter. See #504381.
  * Clarify behaviour of "auto" preseed alias.
  * Clarify that preseeding aliases are only aliases for question names, and
    that a value is always needed as well.
  * Apparently you can pass extra boot parameters to OpenBoot at the end of
    the 'boot' command. Document this as it has been known to cause some
    confusion.

  [ Frans Pop ]
  * Document preseeding of network-console now that its postinst can be
    relied on to be executed.
  * Update info on passing boot parameter for PPPoE.
  * Explain Standard system task.
  * Add LXDE desktop environment.
  * Mention option to select desktop environment from boot menu for x86 CDs.
  * Add task sizes for alternative desktop environments.
  * chroot install: 'tzconfig' is deprecated for 'dpkg-reconfigure tzdata'.
    Closes: #520582.
  * Booting using LILO or GRUB: minor improvements. Closes: #519508.
  * Fix example how to generate md5-encoded password. Closes: #518018.
  * Fix missing tags in Japanese translation. Closes: #509372.
  * Improve script that extracts preconfiguration example file from appendix.

  [ Samuel Thibault ]
  * Document accessibility support. Closes: #509371.

  [ Frans Pop ]
  * (Re-)enable Vietnamese translation (not fully up-to-date).
  * Convert PO translations for Finnish, Korean and Vietnamese to XML using
    their last fully translated version.
  * Release update of the manual for Lenny. Six translations have not been
    updated: Brazilian, Catalan, Finnish, Korean, Spanish and Vietnamese.

 -- Frans Pop <fjp@debian.org>  Mon, 27 Apr 2009 19:35:11 +0200

installation-guide (20081208) unstable; urgency=low

  * Move documentation files to separate subdirectory doc.
  * Document how the manual is built for the Debian website.
  * Correct error spotted by Osamu Aoki: text web browser is w3m, not w3c.
  * Correct two minor errors in preconfiguration examples. With thanks to
    Andreas Beckmann for reporting them. Closes: #507544.
  * Add new script check-preseed to help translators check if their
    translation of the appendix about preseeding is complete/correct.
  * Re-enable Spanish translation.

 -- Frans Pop <fjp@debian.org>  Mon, 08 Dec 2008 09:50:48 +0100

installation-guide (20081113) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Remove everything about DECstation since these machines are
    no longer supported.
  * Provide information about all iop32x and orion5x installation media.
  * Describe Orion and Versatile as supported platforms.
  * Fix the NSLU2 download link.
  * Describe MIPS Malta.
  * Document netcfg/get_gateway=none

  [ Frans Pop ]
  * Update copyright to 2008.
  * Update description of country selection in line with recent changes in
    localechooser.
  * Request output of lspci -knn in installation reports.
  * Apply patch from Frank Lichtenheld to improve netboot instructions for
    PowerPC. Closes: #275565.

  [ Joey Hess ]
  * Comment out partman-auto/disk setting in preseed since lenny d-i will
    automatically work w/o it if there's just 1 disk. Closes: #490287
  * Document hw-detect/load_firmware. Closes: #493845

  [ Ryan Niebur ]
  * Added documentation for RAID 6 and 10.

  [ Jérémy Bobbio ]
  * Explicitly mention that preseeded keymaps must be known to d-i.
    Closes: #493720
  * Mention parman-md/device_remove_md in preseeding appendix.

  [ Frans Pop ]
  * Restructure supported hardware section.
  * Update of supported subarches/flavors for powerpc.
  * hardware-supported:
    - suppress m68k from arches table, unless building for m68k
    - show which subarches are supported by arm/armel
    - various minor updates and improvements
  * Remove section on X.Org preseeding as all descibed options are obsolete.
  * Document support in the installer for loading missing firmware.
  * Update partman preseeding: use Choices-C values instead of descriptions.
  * Correct short description of iso-scan. Closes: #501175.
  * PowerPC currently doesn't have hd-media images, so is not "bootable-usb".
  * There are no floppy images for i386 for Lenny; disable relevant sections.
  * Major rewrite of section about preparing a USB stick for booting the
    installer. Closes: #500206, #500283.
  * Update preconfiguration section for latest changes in the preseed udebs
    and clarify preseeding of language/country.
  * Remove duplicated text about using tasksel. Closes: #502773.
  * Update task sizes and nr. of packages per arch and current nr. of Debian
    Developers for Lenny.
  * (Re-)enable Catalan, Greek, Finnish, Japanese and Korean translations.
  * Disable Vietnamese translations as it is incomplete.

 -- Frans Pop <fjp@debian.org>  Thu, 13 Nov 2008 10:15:38 +0100
