## installation-guide 20081208ubuntu3

=== debian/changelog ===
installation-guide (20081208ubuntu3) jaunty; urgency=low

  * Document pkgsel/updatedb (LP: #8195).
  * Document partman/default_filesystem.
  * Document controlling how partitions are mounted (LP: #347817).
  * Mention that Kickstart LVM configuration is now experimentally
    supported, and document the pieces currently known to be missing.
  * Update Canonical's copyright years.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Apr 2009 21:56:50 +0100

installation-guide (20081208ubuntu2) jaunty; urgency=low

  * Document new scheme for preseeding the use of CC.archive.ubuntu.com
    mirrors (LP: #18225).
  * Bump kernelversion to 2.6.28.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Mar 2009 14:38:51 +0000

installation-guide (20081208ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Build only Ubuntu architectures (amd64, hppa, i386, ia64, lpia,
      powerpc, sparc).
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Direct installation reports to ubuntu-users for now.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document mounting /sys in various places.
    - Unset supports-floppy-boot for all our architectures.
    - Add a few more supports-floppy-boot and bootable-usb conditionals.
    - Document our root password and sudo arrangements.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Document Kickstart installations (currently only the basics, a
      reference to Red Hat's documentation, and the differences from
      Anaconda).
    - Update keyboard preseeding documentation for console-setup.
    - Update chroot-install guide for console-setup and language packs; add
      a bit more advice about installing grub.
    - Disable documentation of win32-loader.
    - Document new simplified partman preseeding.
    - Document mirror/udeb/components.
    - Document apt-setup/security_path.
    - Don't recommend passing http://archive.ubuntu.com/ubuntu to
      debootstrap.
    - Document partman/early_command.
    - Document pkgsel/update-policy.
  * Document that values for Kickstart's preseed command containing spaces
    must be quoted.
  * Document pkgsel/install-recommends.
  * Replace documentation on preseeding user-setup's encrypted private
    directory facility with documentation on preseeding its new home
    directory encryption facility (LP: #323174).
  * Improve examples of tasksel/first preseeding to avoid mentioning
    standard, which is installed by default.
  * Document partman-auto-lvm/guided_size.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Mar 2009 08:37:50 +0000

installation-guide (20081113ubuntu1) jaunty; urgency=low

  * Document user-setup encrypted private directory preseeding.
  * Resynchronise with Debian. Remaining changes:
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Build only Ubuntu architectures (amd64, hppa, i386, ia64, lpia,
      powerpc, sparc).
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Direct installation reports to ubuntu-users for now.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document mounting /sys in various places.
    - Unset supports-floppy-boot for all our architectures.
    - Add a few more supports-floppy-boot and bootable-usb conditionals.
    - Document our root password and sudo arrangements.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Document Kickstart installations (currently only the basics, a
      reference to Red Hat's documentation, and the differences from
      Anaconda).
    - Update keyboard preseeding documentation for console-setup.
    - Update chroot-install guide for console-setup and language packs; add
      a bit more advice about installing grub.
    - Disable documentation of win32-loader.
    - Document new simplified partman preseeding.
    - Document mirror/udeb/components.
    - Document apt-setup/security_path.
    - Don't recommend passing http://archive.ubuntu.com/ubuntu to
      debootstrap.
    - Document partman/early_command.
    - Document pkgsel/update-policy.
  * Bump kernelversion to 2.6.27.
  * Bump GNOME version to 2.26.
  * Bump release version and names for Jaunty.
  * Re-enable documentation of the GTK frontend.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Nov 2008 19:15:23 +0000
