## installation-guide 20081208ubuntu5

=== debian/changelog ===
installation-guide (20081208ubuntu5) karmic; urgency=low

  * Remove link to kerneltraffic.org since it no longer contains any
    linux kernel information (LP: #415108)

 -- Brian Murray <brian@ubuntu.com>  Fri, 28 Aug 2009 10:42:59 -0700

installation-guide (20081208ubuntu4) karmic; urgency=low

  * Document how to override the weak password check.
  * Disable building for hppa, since it's EOL.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jul 2009 12:15:22 +0100
