## installation-guide 20081208ubuntu5.1

=== debian/changelog ===
installation-guide (20081208ubuntu5.1) karmic-proposed; urgency=low

  * Bump kernelversion to 2.6.31.
  * Bump GNOME version to 2.28.
  * Bump x11ver to 7.4 (not quite accurate, but seems closest).
  * Bump release version and names for Karmic (LP: #501572).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Apr 2010 12:54:48 +0100
