=== debian/control ===
--- 
+++ 
@@ -61,14 +61,14 @@
 # .
 # A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-hppa
-Architecture: all
-Conflicts: installation-guide
-Description: Ubuntu installation guide
- This package contains the Ubuntu installation guide for the PA-RISC
- architecture, in a variety of languages.
- .
- A shorter reference, the installation HOWTO, is included in an appendix.
+#Package: installation-guide-hppa
+#Architecture: all
+#Conflicts: installation-guide
+#Description: Ubuntu installation guide
+# This package contains the Ubuntu installation guide for the PA-RISC
+# architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
 
 Package: installation-guide-i386
 Architecture: all
