## installation-guide 20081208ubuntu7

=== debian/changelog ===
installation-guide (20081208ubuntu7) lucid; urgency=low

  * Document partman/confirm_nooverwrite.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Mar 2010 09:39:43 +0100

installation-guide (20081208ubuntu6) lucid; urgency=low

  * Bump kernelversion to 2.6.32.
  * Bump x11ver to 7.5.
  * Bump GNOME version to 2.30.
  * Bump release version and names for Lucid (LP: #501572).
  * Remove comments about automatic installation methods that have been
    removed from Ubuntu (LP: #496554).
  * Remove documentation of
    base-installer/kernel/linux/initramfs-generators; setting this to
    anything other than the default will cause the installer to fail
    (LP: #415469).
  * Stop building for lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Mar 2010 18:22:07 +0000
