## installation-guide 20081208ubuntu7.1

=== debian/changelog ===
installation-guide (20081208ubuntu7.1) lucid-proposed; urgency=low

  * Backport from trunk:
    - partman/confirm_write_new_label was renamed to
      partman-partitioning/confirm_write_new_label in r50363, December 2007.
      Adjust preseeding documentation to match (LP: #591199).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jun 2010 12:16:32 +0100
